:root{
	--biggest-font-size: 100px;

	--h1-font-size: 48px;
	--h2-font-size: 24px;
	--h2-numbers-font-size: 40px;
	--h3-font-size:30px;
	--button-font-size:20px ;
	--normal-p-font-size:18px ;
	--small-font-size: 18px;

	--color-white:#5A5A5A;
	--color-black:#000;
   --color-primary:#4154D9;
}


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	
}
html{
	scroll-behavior: smooth;
   background-color: #FEFBFB;
}
body{
	overflow-x: hidden;
}
img,svg,video{
	max-width: 100%;
	height: auto;
}
button,
input {
  border: none;
}

button {
  cursor: pointer;
}
ul{
	list-style: none;
}
a{
	text-decoration: none;
}
.container{
	max-width: 80%;
	margin: 0 auto;
}
.section{
   padding-bottom: 200px;
}

p,
input,a,button,span,label{
	font-family: 'Montserrat', sans-serif;
}
header{
   width: 100%;
   top: 0;
   left: 0;
   padding: 45px 0;
   z-index: 1000;
   background-color: #FEFBFB;
   border-bottom: 1px solid var(--color-white);
}



.title__section h2{
   margin-bottom: 100px;
   font-family: 'Cormorant Garamond';
   font-weight: 600;
   font-size: 48px;
   text-transform: uppercase;

   color: #5A5A5A;

}
.title__section-small h2{
   margin-bottom: 50px;
   margin-top: 50px;
   font-family: 'Cormorant Garamond';
   font-weight: 600;
   font-size: 32px;
   text-transform: uppercase;

   color: #5A5A5A;
}
.title__social h2{
   font-family: 'Cormorant Garamond';
   font-weight: 600;
   font-size: 48px;
   text-transform: uppercase;
   margin-bottom: 50px;
   color: #5A5A5A;
}
.title__social p{
   max-width: 40%;
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 300;
   font-size: var(--h2-font-size);
   color: var(--color-white);
}
.title__section-right{
   display: flex;
   justify-content: right;
}
/* HEADER */

.header__container{
   display: flex;
   align-items: center;
   justify-content: space-between;
}
.header__list{
   display: flex;
   gap: 25px;
}
.header__logo a{
   font-family: 'Montserrat';
   font-weight: 300;
   font-size: var(--normal-p-font-size);
   letter-spacing: 0.1em;
   color: var(--color-white);
}
.header__link{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--normal-p-font-size);
   color: var(--color-white);
   transition: .3s ease-in-out;
}
.header__link:hover{
   color: #C69ACD;
   transition: .3s ease-in-out;
}
.header__social{
   display: flex;
   align-items: center;
   gap: 20px;
}
.header__burger{
   width: 25px;
   height: 20px;
   align-items: center;
   position: relative;
   display: none;
}
.header__burger span{
   position: absolute;
   width: 100%;
   height: 2px;
   border-radius: 10px;
   background-color: #5A5A5A;
   left: 0;
   transition: .2s ease-in-out;
}
.header__burger span:nth-child(1){
   top: 0;
}
.header__burger span:nth-child(2){
   top: 50%;
   width: 70%;
}
.header__burger span:nth-child(3){
   bottom: 0;
}

.header__burger.active span:nth-child(1){
   top: 50%;
   transform: rotate(45deg);
   transition: .2s ease-in-out;
}
.header__burger.active span:nth-child(2){
   width: 0;
   transition: .2s ease-in-out;
}
.header__burger.active span:nth-child(3){
   top: 50%;
   transform: rotate(-45deg);
   transition: .2s ease-in-out;
}



/* GLOBAL */
.global{
   padding-top: 100px;
}
.global__container{
   display: flex;
   align-items: center;
  justify-content: space-between;
}
.global__img{
   margin-left: -80px;
}
.global__img-hidden{
   display: none;
}
.global__item h1{
   font-family: 'Cormorant Garamond';
   font-weight: 600;
   font-size: var(--h1-font-size);
   line-height: 58px;
   text-transform: uppercase;
   color:var(--color-white);
}
.global__item h2{
   margin-top: 25px;
   margin-bottom: 50px;
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--h2-font-size);
   line-height: 34px;
   color: var(--color-white);
}
.header__button,
.staff__button{
   padding:20px 40px;
   background-color: #F9B372;
   border-radius: 40px;
   display: inline-flex;
   gap: 20px;
   align-items: center;
   font-family: 'Roboto';
   font-weight: 500;
   font-size: 20px;
   color: #FEFBFB;
   transition: .4s ease-in-out;
}
.header__button svg,
.staff__button svg{
   transform: rotate(-45deg);
   transition: .4s ease-in-out;
}
.header__button:hover svg,
.staff__button:hover svg{
   transform: rotate(0);
   transition: .4s ease-in-out;
}










/* ABOUT */

.about__container{
   display: grid;
   grid-template-columns: max-content 50%;
   gap: 15px;
   justify-content: space-evenly;
   align-items: center;
}
.about__item h3{
   font-family: 'Roboto';
   font-weight: 400;
   font-size: var(--h2-font-size);
   color: #5A5A5A;
   margin-bottom: 45px;
}
.about__item p{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: 18px;
   color: #5A5A5A;
   margin: 25px 0;
}
.about__item-p{
   padding-bottom: 25px;
   border-bottom: 1px solid var(--color-white);
}


/* HELP */

.help__item{
   display: grid;
   grid-template-columns: repeat(3,1fr);
   gap: 30px;
   
}
.help__swiper{
   display: none;
}
.help__item-1{
   padding-bottom: 50px;
   border-bottom: 1px solid var(--color-white);
}
.help__item-2{
   margin-top: 50px;
}
.help__block p{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--button-font-size) ;
   line-height: 30px;
   color: #5A5A5A;
}
.contact__swiper{
   display: none;
}
.help-slide .help__block:first-child{
   padding-bottom: 50px;
   border-bottom:1px solid #5A5A5A ;
}
.contact-slide .contact__block-swiper p{
   max-width: 70%;
}
.contact__block-swiper:first-child{
   padding-bottom: 50px;
   border-bottom:1px solid #5A5A5A ;
}
.contact__block-swiper{
   display: grid;
   justify-items: center;
   text-align: center;
}





/* STAFF */
.staff__item{
   display: grid;
   gap: 50px;
}
.staff__acordion{
   width: 60%;
   display: flex;
   justify-content: center;
   flex-direction: column;
}
.staff__block{
   display: inline-flex;
   justify-content: center;
   gap: 30px;
   align-items: baseline;
}
.staff__number p{
   font-family: 'Cormorant Garamond';
   font-style: normal;
   font-weight: 600;
   font-size: 40px;
   text-transform: uppercase;
   color: #C69ACD;

}
.staff__acordion-item{
   display: flex;
   justify-content: space-between;
   align-items: center;
   gap: 30px;
   padding: 38px 38px;
   border: 1px solid #5A5A5A;
   border-radius: 0 150px 150px 0px;
   cursor: pointer;
}
.staff__acordion-p p{
   font-family: 'Roboto';
   font-weight: 400;
   font-size: var(--h2-font-size);
   
   color: #5A5A5A;
}
.staff__acordion-price {
   display: flex;
   align-items: center;
   gap: 25px;
}

.staff__acordion-price p{
   font-family: 'Roboto';
   font-weight: 400;
   font-size: var(--h2-font-size) ;
   color: #5A5A5A;
}
.staff__acordion-price svg{
   transition: .3s ease-in-out;
}
.staff__acordion.active .staff__acordion-price svg{
   transform: rotate(45deg);
   transition: .3s ease-in-out;
}
.staff__acordion.active .staff__acordion-down{
   display: block;
   transition: .3s ;
}
.staff__acordion-down{
   max-width: 95%;
   margin-top: 35px;
   display: none;
   transition: .3s ease-in-out;
}
.staff__acordion-down p{
   font-family: 'Roboto';
   font-weight: 400;
   font-size: var(--h2-font-size);
   color: #5A5A5A;
   margin-bottom: 20px;

}

.staff__button{
   margin-top: 30px;
}









/* TESTEMPNIAL */
.testemonials__item p{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--normal-p-font-size);
   color: #5A5A5A;
   margin-bottom: 10px;
   line-height: 28px;
}
.testemonial__p-none{
   display: none;
}
.testemonial__button-div.active .testemonial__p-none{
   display: block;
}
.testemonial__button-div.active .testemonial__button{ 
   display: none;
}
.testemonial__button {
   cursor: pointer;
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--small-font-size);
   margin-top: 10px;
   color: #5A5A5A;

   opacity: 0.5;
}
.swiper-button-next4,
.swiper-button-prev4,
.swiper-button-next5,
.swiper-button-prev5,
.swiper-button-next6,
.swiper-button-prev6,
.swiper-button-next7,
.swiper-button-prev7{
   background-position: center;
   background-repeat: no-repeat;
   background-size: 40px;
   padding: 30px 25px;
   opacity: .7;
}
.testemonials__arrow,
.deploms__arrow,
.links__arrow,
.help__arrow{
   display: flex;
   gap: 75px;
   justify-content: center;
   margin-top: 50px;
}
.swiper-button-next4,
.swiper-button-next5,
.swiper-button-next6,
.swiper-button-next7{

   background-image: url(../img/icons/Arrow-left.svg);
    cursor: pointer;
}
.swiper-button-prev4,
.swiper-button-prev5,
.swiper-button-prev6,
.swiper-button-prev7{
 
   background-image: url(../img/icons/Arrow-right.svg);
    cursor: pointer;
}




а











/* DEPLOMS */

.deploms__container{
   display: grid;
}
.deploms__item{
   display: grid;
   grid-template-columns: repeat(3,1fr);
   gap: 40px;
   margin-top: 50px ;
}
.deploms__item-1{
   padding-bottom: 50px;
   border-bottom: 1px solid var(--color-white);
}
.deploms-slide{
   text-align: center;
   display: grid;
   justify-content: center;
}
.deploms__hidden-item:first-child{
   padding-bottom: 35px;
   border-bottom: 1px solid #5A5A5A;
}
.deploms__hidden-item{
   max-width: 400px;
   padding-top: 35px;
}
.deploms__hidden-item img{
   width: 100%;
}
.deploms__hidden-item p{
   margin-top: 25px;
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--small-font-size);
   line-height: 26px;
   text-align: center;
   color: #5A5A5A;
}
.deplomes-swiper{
   display: none;
}
.deploms__block{
   display: inline-flex;
   flex-direction: column;
   gap: 25px;
}
.deploms__block p{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--button-font-size);
   color: var(--color-white);
}











/* FQS */

.fqs__container{
   display: flex;
   justify-content: center;
   flex-direction: column;
   gap: 50px;
}
.fqs__item{
   display: inline-flex;
   justify-content: center;
   gap: 30px;
   align-items: baseline;
}
.fqs__text{
   width: 60%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.fqa__up{
   width: 100%;
   display: flex;
   justify-content: space-between;
   align-items: center;
   gap: 30px;
   padding: 38px 38px;
   border: 1px solid var(--color-white);
   border-radius: 0 150px 150px 0px;
   cursor: pointer;
}
.fqa__up p{
   font-family: 'Roboto';
   font-weight: 400;
   font-size: 24px;
   color: var(--color-white);
}
.fqa__down{
   display: none;
}
.fqs__text.active .fqa__down{
   display: block;
}
.fqa__up svg{
   transition: .3s ease-in-out;
}
.fqs__text.active .fqa__up svg{
   transform: rotate(45deg);
   transition: .3s ease-in-out;
}
.fqa__down p{
   font-family: 'Roboto';
   font-weight: 400;
   font-size: var(--h2-font-size);
   margin-top: 30px;
   color: #5A5A5A;

}
.fqs__number p{
   font-family: 'Cormorant Garamond';
   font-weight: 600;
   font-size: 40px;
   text-transform: uppercase;
   
   color: #C69ACD;
}













/* LINK */
.links__container{
   display: grid;

}
.links-swiper{
   display: none;
}
.links__item{
   padding: 87px 62px;
   background-color: #8DBF8C;
   display: flex;
   justify-content: center;
   align-items: center;
   border-radius: 5px;
   position: relative;
}
.links__hidden-block{
   display: grid;
}
.links__img{
   position: absolute;
   right: 40px;
   bottom: 40px;

}
.links__block-1{
   padding-bottom: 50px;
   border-bottom: 1px solid var(--color-white);
}
.links__block{
   display: grid;
   grid-template-columns: repeat(3,1fr);
   gap: 40px;
}
.links__item a{
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 400;
   font-size: var(--button-font-size) ;
   color: #FEFBFB;
}
.links__item-2{
   padding: 87px 62px;
   background-color: #C69ACD;
   display: flex;
   justify-content: center;
   align-items: center;
   border-radius: 5px;
   position: relative;
}
.links__item-2 a{
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 400;
   font-size: var(--button-font-size) ;
   color: #FEFBFB;
}





/* CONTACT */

.contact__container{
   display: grid;
   grid-template-columns: 50% 50%;
}
.contact-title{
   font-family: 'Roboto';
   font-weight: 400;
   font-size: var(--h2-font-size);
   color: #5A5A5A;
}
.contact__block{
   display: grid;
   padding: 25px 0;
   align-items: center;
   grid-template-columns: 50% 50%;
   gap: 30px;
   border-bottom: 1px solid var(--color-white);
   justify-content: space-between;
}
.contact__block:last-child{
   border: none;
}
.contact__item p{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--normal-p-font-size);
   max-width: 80%;
   color: #5A5A5A;

}
.contact__form{
   display: flex;
   flex-direction: column;
   justify-content: center;
   gap: 30px;
   align-items: center;
}
.contact__input{
   display: flex;
   align-items: center;
   gap: 20px;
   position: relative;
}
.contact__input h3{
   font-family: 'Cormorant Garamond';
   font-weight: 600;
   font-size: var(--h1-font-size);
   text-transform: uppercase;
   color: #C69ACD;
}
.contact__input input,
.contact__input p{
   padding: 20px 40px;
   border: 1px solid #5A5A5A;
   border-radius: 0 150px 150px 0;
   position: relative;
   font-family: 'Roboto';
   font-weight: 300;
   font-size: var(--button-font-size);
   color: #5A5A5A;
   position: relative;
   width: 350px;
}
.contact__button-hidden{
   display: flex;
   width: 100%;
}
.contact__input-3::after{
   content: url("../img/icons/arrow-contact.svg");
   right: 30px;
   position: absolute;
   top: 60%;
   transform: translateY(-50%);
   width: 30px;
   height: 30px;
}
.contact__button-hidden{
   cursor: pointer;
}
.contact__hidden{
   display: none;
   margin-left: 65px;
}
.contact__hidden.active{
   display: block;
}

.contact__hidden-input{
   margin-bottom: 20px;
}
.contact__hidden label{
   width: 260px;
}
.contact__hidden input{
   width: 25px;
   height: 25px;
   margin-left: 70px;
}
.contact__hidden-input{
   display: flex;
   align-items: center;

}

.contact__button{
   padding:20px 40px;
   background-color: #F9B372;
   border-radius: 40px;
   display: inline-flex;
   gap: 20px;
   align-items: center;
   font-family: 'Roboto';
   font-weight: 500;
   font-size: 20px;
   color: #FEFBFB;
   transition: .4s ease-in-out;
}
.contact__button svg{
   transform: rotate(-45deg);
   transition: .4s ease-in-out;
}
.contact__button:hover svg{
   transform: rotate(0);
   transition: .4s ease-in-out;
}























.footer__item{
   display: flex;
   flex-direction: column;
   gap: 15px;
}

.footer__container{
   display: grid;
   grid-template-columns: 35% 66%;
   justify-content: space-between;
}
.footer__block{
   display: grid;
   grid-template-columns: 50% 50%;
}
.footer{
   padding-bottom:20px ;
   padding-top: 50px;
   border-top: 1px solid var(--color-white);
}
.footer__item a{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: 16px;

   color: var(--color-white);
}
.footer__title{
   display: grid;
   justify-items: center;
   text-align: center;
   margin-bottom: 25px;
}
.footer__title h3{
   font-family: 'Roboto';
   font-weight: 400;
   font-size: 16px;
   color: var(--color-white);
}
.footer__center{
   text-align: center;
}
.footer__center h3{
      
   font-family: 'Roboto';
   font-weight: 400;
   font-size: 16px;
   color: var(--color-white);
}
.footer__center p{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: 16px;
   margin-bottom:15px ;
   color: #5A5A5A;
}
.footer__center a{
   font-family: 'Roboto';
   font-weight: 500;
   font-size: 16px;
   text-align: center;

   color: #5A5A5A;
}
.footer__phone{
   margin-top: 50px;
}
.footer__phone,
.footer__icons{
   display: flex;
   gap: 10px;
   justify-content: end;
   align-items: center;
}
.footer__icons{
   margin-top: auto;
}
.footer__social{
   display: flex;
   flex-direction: column;
}
.footer__phone a{
   font-family: 'Roboto';
   font-weight: 300;
   font-size: 16px;

   color: #5A5A5A;
}



@media (max-width:1100px) {

   :root{
      --h1-font-size: 40px;
      --h2-font-size: 24px;
      --h2-numbers-font-size: 40px;
      --h3-font-size:30px;
      --button-font-size:20px ;
      --normal-p-font-size:18px ;
      --small-font-size: 18px;
   }
   .container{
      max-width: 85%;
   }
   .global__img-hidden{
      display: block;
   }
   .global__img{
      display: none;
   }
   .global__container{
      justify-content: center;
      text-align: center;
   }
   .about__container{
      grid-template-columns: 50% 50%; 
   }
   .header__burger{
      display: flex;
   }
   .header__burger.active{
      top: 50px;
      right: 60px;
      position: fixed;
      z-index: 10000;
   }
   .header__nav{
      display: flex;
      top: 0;
      left: 0;
      position: fixed;
      width: 0%;
      background: #FFFFFF;
      height: 100%;
      align-items: center;
      justify-content: center;
      transition: .2s ease-in-out;
      z-index: 100;
   }
   .header__nav.active{
      width: 100%;
      transition: .2s ease-in-out;
   }
   .header__list{
      display: none;
      flex-direction: column;
      text-align: center;

   }
   .deploms__item-1{
      padding-bottom: 0;
      border: none;
   }
   .header__nav.active .header__list{
      display: flex;
   }
   .header__link{
      font-size: 24px;
   }
   .staff__acordion,
   .fqs__text{
      width: 75%;
   }

   .deploms__container{
      grid-template-columns: repeat(2,1fr);
      gap: 20px;

   }
   .links__item:last-child,
   .links__item-2:last-child {
      display: none;
   }
   .links__block{
      grid-template-columns: repeat(2,1fr);
   }
   .contact__container{
      grid-template-columns: 1fr;
      justify-content: center;
   }
   .help__item{
      grid-template-columns: 1fr;
   }
   .help__item-1{
      padding: 0;
      border: none;
   }
   .help__item-2{
      margin: 0;
   }
   .help__container{
      display: grid;
      grid-template-columns: repeat(2,1fr);
      gap: 20px;
      align-items: baseline;
   }
   .help__block{
      display: grid;
      justify-items: center;
      text-align: center;
      margin-top: 35px;
   }
   .contact__block-swiper{
      margin-top: 35px;
   }
   .contact__block-swiper p{
      font-family: 'Roboto';
    font-weight: 300;
    font-size: var(--button-font-size);
    line-height: 30px;
    color: #5A5A5A;
   }
   .title__section {
      text-align: center;
      justify-content: center;
   }
   .title__social p{
      max-width: 100%;
   }
   .title__social{
      display: flex;
      flex-direction: column;
      text-align: center;
      justify-content: center;
   }
   .title__section-small h2{
      display: flex;
      justify-content: center;
   }
   .global__item{
      display: grid;
      justify-items: center;
   }
   .global__img-hidden{
      margin-top: 50px;
   }
   .about__item h3{
      margin-top: 40px;
   }
}


@media (max-width:800px){
   :root{
      --h1-font-size: 36px;
      --h2-font-size: 18px;
      --h3-font-size:30px;
      --button-font-size:20px ;
      --normal-p-font-size:18px ;
      --small-font-size: 18px;
   }
   .container{
      max-width: 90%;
   }
   .global__item h1{
      line-height: 46px;
   }
   .about__container{
      grid-template-columns: 1fr;
      justify-items: center;
      text-align: center;
   }
   .staff__acordion,
   .fqs__text{
      width: 90%;
   }
   .staff__block{
      gap: 10px;
   }
   .deploms__container{
      display: none;
   }
   .deploms__item{
      grid-template-columns: 1fr;
   }
   .deplomes-swiper{
      display: block;
   }
   .testemonials__item {
      display: grid;
      text-align: center;
      justify-items: center;
   }
   .footer__container{
      grid-template-columns: 1fr;
   }
   .footer__item{
      display: flex;
      flex-direction: row;
      justify-content: center;
      margin-bottom: 25px;
   }
   .footer__center{
      text-align: left;
   }
   .links__item:last-child,
   .links__item-2:last-child {
      display: block;
   }
   .links__item-2{
      text-align: center;
   }
   .links__hidden-block{
      gap: 30px;
   }
   .links__container{
      display: none;
   }
   .links-swiper{
      display: block;
   }
   .contact__item{
      display: grid;
      justify-items: center;
   }
   .contact__item p{
      max-width: 100%;
      text-align: center;
   }
   .contact__container{
      gap: 50px;
   }

}


@media (max-width:500px){
   :root{
      --h1-font-size: 36px;
      --h2-font-size: 18px;
      --h3-font-size:30px;
      --button-font-size:20px ;
      --normal-p-font-size:16px ;
      --small-font-size: 16px;
   }
   .help__swiper{
      display: block;
   }
   .help__container{
      display: none;
   }
   .staff__acordion-item{
      padding: 38px 20px;
      gap: 10px;
   }
   .fqa__up p{
      font-size: 20px;
   }
   .fqs__item{
      gap: 10px;
   }
   .staff__acordion,
   .fqs__text{
      width: 100%;
   }
   .staff__acordion-price{
      gap: 5px;
   }
   .links__hidden-block{
      gap: 10px;
   }
   .staff__acordion-price svg{
      min-width: 20px;
      max-width: 20px;
   }
   .contact__div{
      display: none;
   }
   .contact__swiper{
      display: block;
   }
   .testemonials__arrow, .deploms__arrow, .links__arrow, .help__arrow{
      margin-top: 20px;
   }
   .contact__input input, .contact__input p{
      width: 290px;
   }
   .contact__hidden{
      margin-left: 0;
   }
   .footer__block{
      grid-template-columns: 1fr;
   }
   .footer__phone{
      margin-top: 10px;
      margin-bottom: 20px;
   }
   .header__burger.active{
      right: 25px;
   }
   .footer__social{
      margin-top: 20px;
      flex-direction: row;
      align-items: center;
      gap: 30px;
      justify-content: space-between;
   }
   .footer__phone{
      margin: 0;
   }
   .footer__phone a{
      display: none;
   }
   .footer__phone img{
      width: 25px;
   }
   .footer__icons{
      margin-top: 0;
   }
   .footer__item a{
      font-size: 12px;
   }
   .contact__input{
      gap: 10px;
   }
   .contact-title{
      font-family: 'Roboto';
   font-style: normal;
   font-weight: 400;
   font-size: 20px;
   color: #5A5A5A;
   margin-bottom: 40px;
   }
   .contact__hidden label{
      width: 200px;
   }
}